import request from "@/api/request";

//查询公司信息
export function getCompanys(params) {
  return request({
    url: "/companies/search",
    method: "POST",
    data: params,
  });
}

//获取公司详细信息
export function getCompanyDetail(companyId) {
  return request({
    url: "/companies/" + companyId,
    method: "GET",
  });
}
